#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: Aberration Lite\n"
"POT-Creation-Date: 2016-02-01 11:36-0800\n"
"PO-Revision-Date: 2016-01-28 14:29-0800\n"
"Last-Translator: \n"
"Language-Team: Shaped Pixels <info@shapedpixels.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.6\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: 404.php:21
msgid "404"
msgstr ""

#: 404.php:23
msgid "It appears the page you were wanting to see is no longer available."
msgstr ""

#: 404.php:24 inc/customizer.php:1075
msgid "Back to Home"
msgstr ""

#: author-bio.php:23
msgid "Published by"
msgstr ""

#: author-bio.php:27
#, php-format
msgid "View articles written by %s"
msgstr ""

#: comments.php:31
#, php-format
msgctxt "comments title"
msgid "One comment on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s comments on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:40 comments.php:58
msgid "Comment navigation"
msgstr ""

#: comments.php:43 comments.php:61
msgid "Older Comments"
msgstr ""

#: comments.php:44 comments.php:62
msgid "Newer Comments"
msgstr ""

#: comments.php:74
msgid "Comments are closed."
msgstr ""

#: footer.php:47
msgid "Copyright &copy;"
msgstr ""

#: footer.php:48
msgid "All rights reserved."
msgstr ""

#: functions.php:53
msgid "Primary Menu"
msgstr ""

#: functions.php:54
msgid "Footer Menu"
msgstr ""

#: functions.php:55
msgid "Social Menu"
msgstr ""

#: functions.php:116
msgctxt "Open Sans font: on or off"
msgid "on"
msgstr ""

#: functions.php:121
msgctxt "Bad Script font: on or off"
msgid "on"
msgstr ""

#: header.php:24
msgid "Skip to content"
msgstr ""

#: header.php:56 header.php:58
msgid "Menu"
msgstr ""

#: image.php:48 inc/template-tags.php:193 template-parts/content-page.php:24
msgid "Pages:"
msgstr ""

#: image.php:52 inc/template-tags.php:197
msgid "Page"
msgstr ""

#: image.php:77
msgid "Edit this media"
msgstr ""

#: inc/customizer.php:13 inc/theme-info.php:21
msgid "Setup Tutorials"
msgstr ""

#: inc/customizer.php:14
msgid "Theme Support"
msgstr ""

#: inc/customizer.php:15
msgid "Please Rate Aberration Lite"
msgstr ""

#: inc/customizer.php:16
msgid "Get the Pro Version"
msgstr ""

#: inc/customizer.php:44
msgid "Show Site Title"
msgstr ""

#: inc/customizer.php:56
msgid "Show Tagline"
msgstr ""

#: inc/customizer.php:68
msgid "Your Logo"
msgstr ""

#: inc/customizer.php:82
msgid "Logo Box Spacing"
msgstr ""

#: inc/customizer.php:83
msgid ""
"When using just a logo, you can remove the outer padding to fill the full "
"box with your logo, which gives you 100px height"
msgstr ""

#: inc/customizer.php:92
msgid "Site Options"
msgstr ""

#: inc/customizer.php:104
msgid "Load Font Awesome"
msgstr ""

#: inc/customizer.php:105
msgid "Load Font Awesome if not you are not using a plugin for it."
msgstr ""

#: inc/customizer.php:117
msgid "Load Bootstrap CSS"
msgstr ""

#: inc/customizer.php:118
msgid ""
"Load the Bootstrap grid layout and some limited CSS elements if nothing else "
"is loading it for you."
msgstr ""

#: inc/customizer.php:131
msgid "Show Edit Link"
msgstr ""

#: inc/customizer.php:132
msgid "Show the Edit Link on posts and pages."
msgstr ""

#: inc/customizer.php:139
msgid "Your Name"
msgstr ""

#: inc/customizer.php:144
msgid "Your Copyright Name"
msgstr ""

#: inc/customizer.php:156
msgid "Blog Options"
msgstr ""

#: inc/customizer.php:168
msgid "Blog Style"
msgstr ""

#: inc/customizer.php:172 inc/customizer.php:1545
msgid "Top Featured Image Centered"
msgstr ""

#: inc/customizer.php:173 inc/customizer.php:1546
msgid "Top Featured Image Left Sidebar"
msgstr ""

#: inc/customizer.php:174 inc/customizer.php:1547
msgid "Top Featured Image Right Sidebar"
msgstr ""

#: inc/customizer.php:175 inc/customizer.php:1548
msgid "Top Featured Image Left &amp; Right Sidebar"
msgstr ""

#: inc/customizer.php:185
msgid "Single Style"
msgstr ""

#: inc/customizer.php:189 inc/customizer.php:1561
msgid "Right Column Layout"
msgstr ""

#: inc/customizer.php:190 inc/customizer.php:1562
msgid "Left Column Layout"
msgstr ""

#: inc/customizer.php:191 inc/customizer.php:1563
msgid "Full Width"
msgstr ""

#: inc/customizer.php:202
msgid "Content or Excerpt"
msgstr ""

#: inc/customizer.php:207 inc/customizer.php:1531
msgid "Content"
msgstr ""

#: inc/customizer.php:208 inc/customizer.php:1532
msgid "Excerpt"
msgstr ""

#: inc/customizer.php:218
msgid "Excerpt Length"
msgstr ""

#: inc/customizer.php:233
msgid "Show Summary Post Date"
msgstr ""

#: inc/customizer.php:234
msgid "Show the Post Date on blog summary posts."
msgstr ""

#: inc/customizer.php:247
msgid "Show Summary Post Author"
msgstr ""

#: inc/customizer.php:248
msgid "Show the author name on blog summary posts."
msgstr ""

#: inc/customizer.php:261
msgid "Show Summary Comments Link"
msgstr ""

#: inc/customizer.php:262
msgid "Show the comments link on blog summary posts."
msgstr ""

#: inc/customizer.php:275
msgid "Show Full Post Featured Image"
msgstr ""

#: inc/customizer.php:276
msgid "Show the Featured Image on the full post view."
msgstr ""

#: inc/customizer.php:290
msgid "Show Full Post Categories List"
msgstr ""

#: inc/customizer.php:291
msgid "Show the list of categories at the bottom of each full post."
msgstr ""

#: inc/customizer.php:304
msgid "Show Full Post Tags List"
msgstr ""

#: inc/customizer.php:305
msgid "Show the list of tags at the bottom of each full post."
msgstr ""

#: inc/customizer.php:318
msgid "Show Full Post Navigation"
msgstr ""

#: inc/customizer.php:319
msgid ""
"Show the Next and Previous post navigation at the bottom of each full post."
msgstr ""

#: inc/customizer.php:332
msgid "Show Full Post Author Bio"
msgstr ""

#: inc/customizer.php:333
msgid "Show the Author Bio at the bottom of each full post."
msgstr ""

#: inc/customizer.php:347
msgid "Page Background"
msgstr ""

#: inc/customizer.php:359
msgid "Content Area Background"
msgstr ""

#: inc/customizer.php:371
msgid "Body Text Colour"
msgstr ""

#: inc/customizer.php:383 inc/customizer.php:695
msgid "Body Link Colour"
msgstr ""

#: inc/customizer.php:395 inc/customizer.php:707
msgid "Body Link Hover Colour"
msgstr ""

#: inc/customizer.php:408
msgid "Content Horizontal Rule Line Colour"
msgstr ""

#: inc/customizer.php:421
msgid "Title Box"
msgstr ""

#: inc/customizer.php:432
msgid "Site Title"
msgstr ""

#: inc/customizer.php:443
msgid "Site Description"
msgstr ""

#: inc/customizer.php:455
msgid "No Banner Background"
msgstr ""

#: inc/customizer.php:467
msgid "Bottom Sidebar Background"
msgstr ""

#: inc/customizer.php:479
msgid "Bottom Text"
msgstr ""

#: inc/customizer.php:491
msgid "Bottom Headings"
msgstr ""

#: inc/customizer.php:503
msgid "Bottom Links"
msgstr ""

#: inc/customizer.php:515
msgid "Bottom Link Hover"
msgstr ""

#: inc/customizer.php:527
msgid "Bottom Widget List Border"
msgstr ""

#: inc/customizer.php:540
msgid "Left &amp; Right Widget Text"
msgstr ""

#: inc/customizer.php:551
msgid "Left &amp; Right Widget List Link"
msgstr ""

#: inc/customizer.php:563
msgid "Left &amp; Right Widget List Link Hover"
msgstr ""

#: inc/customizer.php:575
msgid "Left &amp; Right Widget List Border"
msgstr ""

#: inc/customizer.php:587
msgid "Left &amp; Right Tags Border"
msgstr ""

#: inc/customizer.php:599
msgid "Left &amp; Right Tags Text"
msgstr ""

#: inc/customizer.php:611
msgid "Left &amp; Right Tags Text Hover"
msgstr ""

#: inc/customizer.php:623
msgid "Left &amp; Right Tags Background Hover"
msgstr ""

#: inc/customizer.php:635
msgid "Bottom Tags Border"
msgstr ""

#: inc/customizer.php:647
msgid "Bottom Tags Text"
msgstr ""

#: inc/customizer.php:659
msgid "Bottom Tags Text Hover"
msgstr ""

#: inc/customizer.php:671
msgid "Bottom Tags Background Hover"
msgstr ""

#: inc/customizer.php:683
msgid "Headings"
msgstr ""

#: inc/customizer.php:719
msgid "Social Icon Background"
msgstr ""

#: inc/customizer.php:730
msgid "Social Icon Colour"
msgstr ""

#: inc/customizer.php:742
msgid "Social Icon Hover Background"
msgstr ""

#: inc/customizer.php:753
msgid "Social Icon Hover Colour"
msgstr ""

#: inc/customizer.php:765
msgid "Footer Top Border"
msgstr ""

#: inc/customizer.php:777
msgid "Footer Text Colour"
msgstr ""

#: inc/customizer.php:789
msgid "Footer Link Colour"
msgstr ""

#: inc/customizer.php:801
msgid "Footer Link Hover Colour"
msgstr ""

#: inc/customizer.php:816
msgid "Mobile Menu Button Style"
msgstr ""

#: inc/customizer.php:828
msgid "Mobile Menu Button Hover"
msgstr ""

#: inc/customizer.php:840
msgid "Mobile Menu Button Style No Banner"
msgstr ""

#: inc/customizer.php:852
msgid "Mobile Menu Link Colour"
msgstr ""

#: inc/customizer.php:864
msgid "Mobile Menu Hover Colour"
msgstr ""

#: inc/customizer.php:876
msgid "Mobile Menu Link Borders"
msgstr ""

#: inc/customizer.php:888
msgid "Mobile Menu Background"
msgstr ""

#: inc/customizer.php:900
msgid "Main Menu Text"
msgstr ""

#: inc/customizer.php:912
msgid "Main Menu Text Hover/Active"
msgstr ""

#: inc/customizer.php:924
msgid "Main Menu Text - No Banner"
msgstr ""

#: inc/customizer.php:936
msgid "Main Menu Text Hover/Active - No Banner "
msgstr ""

#: inc/customizer.php:948
msgid "Submenu Text"
msgstr ""

#: inc/customizer.php:960
msgid "Submenu Text - No Banner"
msgstr ""

#: inc/customizer.php:972
msgid "Submenu Background No Banner"
msgstr ""

#: inc/customizer.php:984
msgid "Submenu Border"
msgstr ""

#: inc/customizer.php:996
msgid "Submenu Border - No Banner"
msgstr ""

#: inc/customizer.php:1008
msgid "Back to Top Button Background"
msgstr ""

#: inc/customizer.php:1019
msgid "Back to Top Button Hover Background"
msgstr ""

#: inc/customizer.php:1030
msgid "Back to Top Button Text"
msgstr ""

#: inc/customizer.php:1043
msgid "Quote Post Format Background"
msgstr ""

#: inc/customizer.php:1055
msgid "Quote Post Format Text"
msgstr ""

#: inc/customizer.php:1067
msgid "Image Post Format Title"
msgstr ""

#: inc/customizer.php:1081
msgid "Error Button Label"
msgstr ""

#: inc/customizer.php:1091 inc/customizer.php:1391
msgid "Error Text Colour"
msgstr ""

#: inc/customizer.php:1106
msgid "default Button Background"
msgstr ""

#: inc/customizer.php:1117
msgid "default Button Label Text"
msgstr ""

#: inc/customizer.php:1129
msgid "default Button Hover Background"
msgstr ""

#: inc/customizer.php:1140
msgid "default Button Label Hover Text"
msgstr ""

#: inc/customizer.php:1152
msgid "default Button Border"
msgstr ""

#: inc/customizer.php:1163
msgid "Default Button Border Hover"
msgstr ""

#: inc/customizer.php:1174
msgid "Typography Options"
msgstr ""

#: inc/customizer.php:1187
msgid "Load Cyrillic Font Subsets"
msgstr ""

#: inc/customizer.php:1188
msgid ""
"If you need to add Cyrillic font subsets for the custom fonts Aberration "
"Lite uses, check this box."
msgstr ""

#: inc/customizer.php:1202
msgid "Base Font Size"
msgstr ""

#: inc/customizer.php:1203
msgid ""
"This sets the base font size for everything in your site and changing this "
"will have a global effect to most elements that do not use px as a size "
"attribute. Default size is 100"
msgstr ""

#: inc/customizer.php:1216
msgid "Content Text Size"
msgstr ""

#: inc/customizer.php:1217
msgid "Default is 0.875rem"
msgstr ""

#: inc/customizer.php:1230
msgid "Comment Text Size"
msgstr ""

#: inc/customizer.php:1231 inc/customizer.php:1260
msgid "Default is 0.813rem"
msgstr ""

#: inc/customizer.php:1245
msgid "Main Menu Font Size"
msgstr ""

#: inc/customizer.php:1246
msgid "Default is 0.938rem"
msgstr ""

#: inc/customizer.php:1259
msgid "Main Submenu Font Size"
msgstr ""

#: inc/customizer.php:1273
msgid "H1 Font Size"
msgstr ""

#: inc/customizer.php:1274
msgid "Default is 1.75rem"
msgstr ""

#: inc/customizer.php:1287
msgid "H2 Font Size"
msgstr ""

#: inc/customizer.php:1288
msgid "Default is 1.5rem"
msgstr ""

#: inc/customizer.php:1301
msgid "H3 Font Size"
msgstr ""

#: inc/customizer.php:1302
msgid "Default is 1.25rem"
msgstr ""

#: inc/customizer.php:1315
msgid "H4 Font Size"
msgstr ""

#: inc/customizer.php:1316 inc/customizer.php:1358
msgid "Default is 1.125rem"
msgstr ""

#: inc/customizer.php:1329
msgid "H5 Font Size"
msgstr ""

#: inc/customizer.php:1330
msgid "Default is 1rem"
msgstr ""

#: inc/customizer.php:1343
msgid "H6 Font Size"
msgstr ""

#: inc/customizer.php:1344
msgid "Default is 0.75rem"
msgstr ""

#: inc/customizer.php:1357
msgid "Bottom Widget Title Size"
msgstr ""

#: inc/customizer.php:1367
msgid "Error Page"
msgstr ""

#: inc/customizer.php:1377
msgid "Upload your own Error Image"
msgstr ""

#: inc/customizer.php:1378
msgid ""
"I recommend a maximum image size of 2560x1100 to accommodate large "
"resolutions, including retina displays."
msgstr ""

#: inc/customizer.php:1406
msgid "Error Button Background"
msgstr ""

#: inc/customizer.php:1417
msgid "Error Button Label Text"
msgstr ""

#: inc/customizer.php:1429
msgid "Error Button Hover Background"
msgstr ""

#: inc/customizer.php:1440
msgid "Error Button Label Hover Text"
msgstr ""

#: inc/customizer.php:1452
msgid "Error Button Border"
msgstr ""

#: inc/extras.php:54 template-parts/content.php:72
#: template-parts/content.php:84 template-parts/content.php:96
msgid "Continue"
msgstr ""

#: inc/extras.php:102
msgid "Edit"
msgstr ""

#: inc/extras.php:113
msgid "Your comment is awaiting moderation."
msgstr ""

#: inc/sidebars.php:12
msgid "Blog Right Sidebar"
msgstr ""

#: inc/sidebars.php:14
msgid "Right sidebar for the blog"
msgstr ""

#: inc/sidebars.php:21
msgid "Blog Left Sidebar"
msgstr ""

#: inc/sidebars.php:23
msgid "Left sidebar for the blog"
msgstr ""

#: inc/sidebars.php:30
msgid "Page Right Sidebar"
msgstr ""

#: inc/sidebars.php:32
msgid "Right sidebar for pages"
msgstr ""

#: inc/sidebars.php:39
msgid "Page Left Sidebar"
msgstr ""

#: inc/sidebars.php:41
msgid "Left sidebar for pages"
msgstr ""

#: inc/sidebars.php:49
msgid "Banner"
msgstr ""

#: inc/sidebars.php:51
msgid "For Images and Sliders."
msgstr ""

#: inc/sidebars.php:59
msgid "Content Top 1"
msgstr ""

#: inc/sidebars.php:61
msgid "Content Top 1 position"
msgstr ""

#: inc/sidebars.php:68
msgid "Content Top 2"
msgstr ""

#: inc/sidebars.php:70
msgid "Content Top 2 position"
msgstr ""

#: inc/sidebars.php:77
msgid "Content Top 3"
msgstr ""

#: inc/sidebars.php:79
msgid "Content Top 3 position"
msgstr ""

#: inc/sidebars.php:86
msgid "Content Top 4"
msgstr ""

#: inc/sidebars.php:88
msgid "Content Top 4 position"
msgstr ""

#: inc/sidebars.php:96
msgid "Content Bottom 1"
msgstr ""

#: inc/sidebars.php:98
msgid "Content Bottom 1 position"
msgstr ""

#: inc/sidebars.php:105
msgid "Content Bottom 2"
msgstr ""

#: inc/sidebars.php:107
msgid "Content Bottom 2 position"
msgstr ""

#: inc/sidebars.php:114
msgid "Content Bottom 3"
msgstr ""

#: inc/sidebars.php:116
msgid "Content Bottom 3 position"
msgstr ""

#: inc/sidebars.php:123
msgid "Content Bottom 4"
msgstr ""

#: inc/sidebars.php:125
msgid "Content Bottom 4 position"
msgstr ""

#: inc/sidebars.php:133
msgid "Bottom 1"
msgstr ""

#: inc/sidebars.php:135
msgid "Bottom 1 position"
msgstr ""

#: inc/sidebars.php:142
msgid "Bottom 2"
msgstr ""

#: inc/sidebars.php:144
msgid "Bottom 2 position"
msgstr ""

#: inc/sidebars.php:151
msgid "Bottom 3"
msgstr ""

#: inc/sidebars.php:153
msgid "Bottom 3 position"
msgstr ""

#: inc/sidebars.php:160
msgid "Bottom 4"
msgstr ""

#: inc/sidebars.php:162
msgid "Bottom 4 position"
msgstr ""

#: inc/sidebars.php:170
msgid "Footer"
msgstr ""

#: inc/sidebars.php:172
msgid ""
"This is a sidebar position that sits above the footer menu and copyright"
msgstr ""

#: inc/template-tags.php:28 inc/template-tags.php:86 inc/template-tags.php:129
#, php-format
msgctxt "post date"
msgid "Posted on %s"
msgstr ""

#: inc/template-tags.php:33 inc/template-tags.php:91
#, php-format
msgctxt "post author"
msgid "by %s"
msgstr ""

#: inc/template-tags.php:48 inc/template-tags.php:166
msgid "Leave a comment"
msgstr ""

#: inc/template-tags.php:48 inc/template-tags.php:166
msgid "1 Comment"
msgstr ""

#: inc/template-tags.php:48 inc/template-tags.php:166
msgid "% Comments"
msgstr ""

#: inc/template-tags.php:57 inc/template-tags.php:174
#: template-parts/content-page.php:36
#, php-format
msgid "Edit %s"
msgstr ""

#: inc/template-tags.php:99
msgctxt "Used After post format."
msgid "Post"
msgstr ""

#: inc/template-tags.php:150 inc/template-tags.php:157
msgid ", "
msgstr ""

#: inc/template-tags.php:152
#, php-format
msgid "Posted in %1$s"
msgstr ""

#: inc/template-tags.php:159
#, php-format
msgid "Tagged %1$s"
msgstr ""

#: inc/template-tags.php:221 inc/template-tags.php:232
msgid "Older Posts"
msgstr ""

#: inc/template-tags.php:222 inc/template-tags.php:233
msgid "Newer Posts"
msgstr ""

#: inc/template-tags.php:246
msgid "Next Post"
msgstr ""

#: inc/template-tags.php:247
msgid "Next Post:"
msgstr ""

#: inc/template-tags.php:250
msgid "Previous Post"
msgstr ""

#: inc/template-tags.php:251
msgid "Previous Post:"
msgstr ""

#: inc/template-tags.php:277
#, php-format
msgid "Posts Tagged with %s"
msgstr ""

#: inc/template-tags.php:279
#, php-format
msgid "Posts by %s"
msgstr ""

#: inc/template-tags.php:281
#, php-format
msgid "Posts from: %s"
msgstr ""

#: inc/template-tags.php:281
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: inc/template-tags.php:283 inc/template-tags.php:285
#, php-format
msgid "Posts from %s"
msgstr ""

#: inc/template-tags.php:283
msgctxt "monthly archives date format"
msgid "F Y"
msgstr ""

#: inc/template-tags.php:285
msgctxt "daily archives date format"
msgid "F j, Y"
msgstr ""

#: inc/template-tags.php:288
msgctxt "post format archive title"
msgid "Asides"
msgstr ""

#: inc/template-tags.php:290
msgctxt "post format archive title"
msgid "Galleries"
msgstr ""

#: inc/template-tags.php:292
msgctxt "post format archive title"
msgid "Images"
msgstr ""

#: inc/template-tags.php:294
msgctxt "post format archive title"
msgid "Videos"
msgstr ""

#: inc/template-tags.php:296
msgctxt "post format archive title"
msgid "Quotes"
msgstr ""

#: inc/template-tags.php:298
msgctxt "post format archive title"
msgid "Links"
msgstr ""

#: inc/template-tags.php:300
msgctxt "post format archive title"
msgid "Statuses"
msgstr ""

#: inc/template-tags.php:302
msgctxt "post format archive title"
msgid "Audio"
msgstr ""

#: inc/template-tags.php:304
msgctxt "post format archive title"
msgid "Chats"
msgstr ""

#: inc/template-tags.php:307
#, php-format
msgid "Archives: %s"
msgstr ""

#: inc/template-tags.php:311
#, php-format
msgid "%1$s: %2$s"
msgstr ""

#: inc/template-tags.php:313
msgid "Archives"
msgstr ""

#: inc/theme-info.php:10 inc/theme-info.php:18
msgid "Aberration Lite Info"
msgstr ""

#: inc/theme-info.php:24
msgid "Support"
msgstr ""

#: inc/theme-info.php:27
msgid "Submit a Testimonial"
msgstr ""

#: inc/theme-info.php:30
msgid "Theme demo"
msgstr ""

#: inc/theme-info.php:33
msgid "Aberration Pro Version"
msgstr ""

#: loop.php:46 search.php:22
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: searchform.php:11
msgctxt "Screen reader text"
msgid "Search for:"
msgstr ""

#: searchform.php:13
msgctxt "Search field placeholder"
msgid "Enter search words"
msgstr ""

#: searchform.php:16
msgctxt "submit button"
msgid "Search"
msgstr ""

#: template-parts/content-aside.php:22 template-parts/content-quote.php:33
#: template-parts/content-single.php:25
msgid "Untitled"
msgstr ""

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: template-parts/content-none.php:20
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:24
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/content-none.php:29
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#. Theme Name of the plugin/theme
msgid "Aberration Lite"
msgstr ""

#. Theme URI of the plugin/theme
msgid "http://www.shapedpixels.com/free-wordpress-themes/aberration-lite"
msgstr ""

#. Description of the plugin/theme
msgid ""
"Aberration Lite offers a minimal design concept that gives you a lot of open "
"space, clean lines, and modern style that is ideal for websites that focus "
"on image based content for pure blogging enthusiasts . With a new grid "
"framework using the new up and coming Bootstrap 4, you can take advantage of "
"better responsive viewing. Enjoy 4 blog styles with post formats, unlimited "
"colours, a nicely styled WordPress gallery, show or hide various page "
"elements, multiple page templates, including a landing page, RTL support, "
"and much more! Discover just how easy it is to personalize your website to "
"fit your needs with Aberration Lite. For theme information, support and "
"more, visit the Aberration Lite Info under the Appearance menu."
msgstr ""

#. Author of the plugin/theme
msgid "Shaped Pixels"
msgstr ""

#. Author URI of the plugin/theme
msgid "http://www.shapedpixels.com"
msgstr ""
